## python-ucssdk 0.8.3

=== debian/changelog ===
python-ucssdk (0.8.3-1) stable; urgency=medium

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 29 Jan 2016 16:36:08 +0100
