=== debian/control ===
Source: python-ucssdk
Section: python
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9), dh-python, python-all
Standards-Version: 3.9.6

Package: python-ucssdk
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: UcsSdk
Description: Python SDK for Cisco UCS Manager - Python 2.X
 SDK voor UCS
