=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=python-ucssdk
%:
	dh $@ --with python2 --buildsystem=pybuild



NAME=python-ucssdk
ORIGNAME=UcsSdk
VERSION=0.8.3

get-orig-source:
	wget https://communities.cisco.com/servlet/JiveServlet/download/36899-13-76835/$(ORIGNAME)-$(VERSION).tar.gz -O ../python-ucssdk_$(VERSION).orig.tar.gz
